Bug 1487485 - [RFE] Remove future tense from the Server Administration Guide
Summary: [RFE] Remove future tense from the Server Administration Guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-01 04:56 UTC by Andrew Dahms
Modified: 2019-09-26 16:12 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 00:54:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-01 04:56:36 UTC
Remove all instances of future case (instances of the word 'will xyz...') from the Server Administration Guide.

Examples -

* 'As no Satellite services will be available...'
   to
  'As no Satellite services are available...'

* 'This will reset the password...'
   to
  'This resets the password...'

* 'they will automatically trigger a rollback'
   to
  'they automatically trigger a rollback'

All instances can be output by running grep -r will ./* from the top level of the repository.

Comment 1 Andrew Dahms 2017-09-01 05:01:33 UTC
Assigning to Clifton for review.

Comment 7 Andrew Dahms 2017-09-22 00:54:18 UTC
This content will be published with the initial release of the Red Hat Satellite 6.3 documentation.

Closing.


Note You need to log in before you can comment on or make changes to this bug.